/*
 Theme Name:   Division - Child (by smithl)
 Theme URI:    http://themeforest.net/user/BillyKid
 Description:  Division Child Theme
 Author:       Smith Long
 Author URI:   http://longspur.org
 Version: 0.1
 Template:     division
 Tags: light, fixed-width, custom-background, custom-colors, custom-header, theme-options, translation-ready
 License: GNU General Public License
 License URI: license.txt
*/

@import url("../division/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

div.bk-testimonials-wrap .flex-direction-nav {
top: 3px;
left: 100%;
width: 38px;
height: 19px;
}

div.bk-testimonials-wrap a.flex-prev, div.bk-testimonials-wrap.bk-hover a.flex-prev {
background-position: 0px 0px;
left: -38px !important;
top: 0px;
width: 19px;
height: 19px;
padding: 0;
}

div.bk-testimonials-wrap a.flex-next, div.bk-testimonials-wrap.bk-hover a.flex-next {
background-position: -19px 0px;
position: relative;
left: -19px;
top: 0px;
width: 19px;
height: 19px;
padding: 0;
}


.single-portfolio .flex-direction-nav a.flex-next,
.single-portfolio .flex-direction-nav a.flex-next {
	right: 30px;
}


.single-portfolio .flex-direction-nav a.flex-prev,
.single-portfolio .flex-direction-nav a.flex-prev {
	left: 30px;
}

/* Direction Nav */
.flex-direction-nav {position: absolute; left: 0px; /*bottom: 50%;*/ top: 6%; width: 100%;}
.flex-direction-nav li {margin: 0px; display: inline-block; zoom: 1; *display: inline;}
.flex-direction-nav a {
	z-index: 2; 
	width: 29px; 
	height: 29px;
	/*
	opacity: 0;
	filter: alpha(opacity=0);
	*/
	opacity: 1;
	filter: alpha(opacity=1);

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px; 
	display: block; 
	background: url("images/big-arrows-sprite.png") no-repeat 0 0;
	background-color: rgb(64,64,64);
	background-color: rgba(64,64,64,0.5); 
	position: absolute; 
	-webkit-transition: opacity 300ms ease, left 300ms ease, right 300ms ease, background 300ms ease;
	-moz-transition: opacity 300ms ease, left 300ms ease, right 300ms ease, background 300ms ease;
	-ms-transition: opacity 300ms ease, left 300ms ease, right 300ms ease, background 300ms ease;
	-o-transition: opacity 300ms ease, left 300ms ease, right 300ms ease, background 300ms ease;
	transition:  opacity 300ms ease, left 300ms ease, right 300ms ease, background 300ms ease;
	text-indent: -9999px;
}

.bk-hover .flex-direction-nav a,
.bk-touch .flex-direction-nav a{
	opacity: 1;
	filter: alpha(opacity=100);
}